BIEN 3 - Task #319

Update statistics/lists of user-defined fields in use in VegX and VegBIEN
01/12/2012 04:20 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/12/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 01/19/2012 11:32 AM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 30

I've done this for NYBG to VegX

#2 - 04/02/2012 10:45 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 30 to 100

e VegX: "Convert user-defined fields to first-class fields"
e VegBIEN schema: "Remaining user-defined fields"
